<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/hw_product/region_comm/oversea/app/SkyTone.apk;/hw_product/region_comm/oversea/app/HwVAssistant_OVE.apk;/hw_product/region_comm/oversea/app/HwVAssistant_OVE_stub.apk;/hw_product/region_comm/oversea/app/HwFMRadio.apk;/hw_product/app/HwFMRadio.apk;/hw_product/region_comm/oversea/app/SwiftKey.apk;/system/app/SwiftKey.apk;/system/app/SwiftKeyFactorySettings.apk;/hw_product/region_comm/oversea/app/SwiftKeyFactorySettings.apk;/system/app/Messages.apk;/system/priv-app/CarrierService.apk;/preas/app/CarrierService.apk;/system/product/priv-app/CarrierService.apk;/preas/app/Messages.apk;/system/product/app/Messages.apk;/hw_product/region_comm/oversea/app/CeliaKeyboard_OVE_stub.apk;/hw_product/region_comm/oversea/app/CeliaKeyboard_OVE.apk;/hw_product/app/CeliaKeyboard_OVE_stub.apk;/hw_product/region_comm/oversea/app/CeliaKeyboardStub.apk;/hw_product/app/CeliaKeyboardStub.apk;</apk>
  <restoreapk>/hw_product/app/HwMeetimeHm.apk;/hw_product/region_comm/oversea/app/HwMeetimeHm.apk;/hw_product/region_comm/oversea/app/MeeTime.apk;/hw_product/app/MeeTime.apk;/system/priv-app/HwControlCenter.apk;/data/hw_init/hw_product/region_comm/oversea/app/HwIntelligent.apk;/hw_product/region_comm/oversea/app/HwIntelligent.apk;/system/priv-app/HwIntelligent.apk;/system/priv-app/HiSpace.apk;/system/app/HMS.apk;/system/priv-app/HMS.apk;/system/app/HwCloudDrive.apk;/system/app/HwCloud.apk;/system/priv-app/Mms.apk;/system/app/HwRcsService.apk;/hw_product/region_comm/oversea/app/HwRcsService.apk;/system/app/HwDetectRepair.apk;/system/priv-app/HwPhoneService.apk;/preas/app/LatinImeGoogle.apk;/system/product/app/LatinImeGoogle.apk;/data/hw_init/hw_product/app/HwMeetimeHm.apk;/data/hw_init/hw_product/region_comm/oversea/app/HwMeetimeHm.apk;</restoreapk>
</tag>
